Debian Bug report logs - #515555
db4.5: don't release

version graph

Package: libdb4.5; Maintainer for libdb4.5 is (unknown);

Reported by: Clint Adams <clint@debian.org>

Date: Mon, 16 Feb 2009 04:30:01 UTC

Severity: serious

Tags: sid, squeeze, wheezy

Found in version db4.5/4.5.20-13

Done: "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Berkeley DB Maintainers <pkg-db-devel@lists.alioth.debian.org>:
Bug#515555; Package libdb4.5. (Mon, 16 Feb 2009 04:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Berkeley DB Maintainers <pkg-db-devel@lists.alioth.debian.org>. (Mon, 16 Feb 2009 04:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: submit@bugs.debian.org
Subject: db4.5: don't release
Date: Mon, 16 Feb 2009 04:28:39 +0000
Package: libdb4.5
Version: 4.5.20-13
Severity: serious

db4.5 should not release with squeeze.




Tags added: squeeze, sid Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sat, 21 Feb 2009 14:48:08 GMT) Full text and rfc822 format available.

Reply sent to Marco Rodrigues <gothicx@sapo.pt>:
You have taken responsibility. (Sat, 17 Oct 2009 13:12:07 GMT) Full text and rfc822 format available.

Notification sent to Clint Adams <schizo@debian.org>:
Bug acknowledged by developer. (Sat, 17 Oct 2009 13:12:07 GMT) Full text and rfc822 format available.

Message #12 received at 515555-done@bugs.debian.org (full text, mbox):

From: Marco Rodrigues <gothicx@sapo.pt>
To: 515555-done@bugs.debian.org
Subject: Package db4.5 has been removed from Debian
Date: Sat, 17 Oct 2009 13:48:24 +0100
Version: 4.5.20-13+rm

You filled the bug http://bugs.debian.org/515555 in Debian BTS
against the package db4.5. I'm closing it at *unstable*, but it will
remain open for older distributions.

For more information about this package's removal, read
http://bugs.debian.org/548440. That bug might give the reasons why
this package was removed and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

--
Marco Rodrigues




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Berkeley DB Maintainers <pkg-db-devel@lists.alioth.debian.org>:
Bug#515555; Package libdb4.5. (Sat, 17 Oct 2009 14:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Berkeley DB Maintainers <pkg-db-devel@lists.alioth.debian.org>. (Sat, 17 Oct 2009 14:42:06 GMT) Full text and rfc822 format available.

Message #17 received at 515555@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: 515555@bugs.debian.org
Cc: gothicx@sapo.pt
Subject: Re: Bug#515555 closed by Marco Rodrigues <gothicx@sapo.pt> (Package db4.5 has been removed from Debian)
Date: Sat, 17 Oct 2009 14:29:09 +0000
reopen 515555
reopen 548440
quit

On Sat, Oct 17, 2009 at 01:12:07PM +0000, Debian Bug Tracking System wrote:
> You filled the bug http://bugs.debian.org/515555 in Debian BTS
> against the package db4.5. I'm closing it at *unstable*, but it will
> remain open for older distributions.

Yes, but it was un-removed.




Bug No longer marked as fixed in versions 4.5.20-13+rm and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 17 Oct 2009 14:42:08 GMT) Full text and rfc822 format available.

Information stored :
Bug#515555; Package libdb4.5. (Thu, 14 Oct 2010 18:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tim Retout <diocles@debian.org>:
Extra info received and filed, but not forwarded. (Thu, 14 Oct 2010 18:33:06 GMT) Full text and rfc822 format available.

Message #24 received at 515555-quiet@bugs.debian.org (full text, mbox):

From: Tim Retout <diocles@debian.org>
To: 515555-quiet@bugs.debian.org
Subject: Re: db4.5: don't release
Date: Thu, 14 Oct 2010 19:31:31 +0100
[Message part 1 (text/plain, inline)]
Because I keep seeing this bug at the top of UDD and wondering about it:
it's waiting for python2.5 to be built against db4.8 - see bug #527455.

-- 
Tim Retout <diocles@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Berkeley DB Maintainers <pkg-db-devel@lists.alioth.debian.org>:
Bug#515555; Package libdb4.5. (Thu, 04 Nov 2010 01:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
Extra info received and forwarded to list. Copy sent to Debian Berkeley DB Maintainers <pkg-db-devel@lists.alioth.debian.org>. (Thu, 04 Nov 2010 01:33:03 GMT) Full text and rfc822 format available.

Message #29 received at 515555@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.net>
To: 515555@bugs.debian.org
Subject: ok to remove db 4.5?
Date: Thu, 4 Nov 2010 00:10:31 +0000
[Message part 1 (text/plain, inline)]
Python 2.5 has been built against db 4.8.  Is it okay to reassign this
to ftp.debian.org for removal?

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 832 623 2791 | http://www.crustytoothpaste.net/~bmc | My opinion only
OpenPGP: RSA v4 4096b: 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter to 'Clint Adams <clint@debian.org>' from 'Clint Adams <schizo@debian.org>' Request was from Clint Adams <clint@debian.org> to control@bugs.debian.org. (Sat, 12 Feb 2011 01:09:11 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:20 GMT) Full text and rfc822 format available.

Reply sent to "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>:
You have taken responsibility. (Fri, 13 Apr 2012 21:18:30 GMT) Full text and rfc822 format available.

Notification sent to Clint Adams <clint@debian.org>:
Bug acknowledged by developer. (Fri, 13 Apr 2012 21:18:30 GMT) Full text and rfc822 format available.

Message #38 received at 515555-done@bugs.debian.org (full text, mbox):

From: "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>
To: 515554-done@bugs.debian.org, 515555-done@bugs.debian.org
Subject: Closing obsolete/orphan bugs
Date: Fri, 13 Apr 2012 22:12:17 +0100
Hi,

I guess that these bugs can be closed now, since squeeze was released
long ago and it's removed from unstable (one year ago [1]), so it
won't be released on wheezy anyway.

[1] http://packages.qa.debian.org/d/db4.5/news/20110329T092422Z.html

Sorry if I cause any trouble, I'm working through the list of orphan bugs...

Regards.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 May 2012 07:39:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:10:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.